body{
	margin:0;
}
.main{
	height:100vh;
	width: 100vw;
	position: relative;
	display: flex;
}
.sidebar{
	color:white;
		height: 100%;
		width:20%;
		background-image: linear-gradient(330deg, rgba(0,0,128,0.6), rgba(220,20,60,0.6) );
		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
display: flex;
flex-direction: column;
position: relative;
}
.logo,.side-nav,.profile-info,.logout{
	display:flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 

}
.profile-info{
	padding:10%;
}
.profile-pic{
	height:20vh;
	width: 20vh;
	border-radius: 50%;
	border: dashed 2px white;
	/*padding:15px;*/
	position: relative;
	overflow: hidden;
	display:flex;
	justify-content: center;
	align-items: center;
}
.profile-pic > img{
	height:80%;
	width: auto;
	border-radius: 50%;
}


.logo{
 background:rgba(255,255,255,0.5);
 height:8%;
}

.profile-name{
	font-size:18px;
	margin:15px 0;
}
.profile-balance-amount{
		font-size:24px;
}
.profile-balance{
	margin:8px;
}
.side-nav{
	align-items: flex-start;
	margin-left:30px;
	border-top:1px solid white;
	flex:1;
}
.nav-item{
	padding:0 10px;
}
.side-nav-items{
	padding:10px 0;
}

.logout{
	height:8%;
	background:rgba(255,255,255,0.5);
}

.content{
	display: flex;
	justify-content: center;
	align-items: center;
	flex:1;
}
table,th,td{
	border:1px solid black;
	border-collapse: collapse;
}
td,th{
	padding:5px 8px;
}